<div class="container pt-5">
        <div class="separator-line"></div>
        <div class="separator"></div>
    </div>
<div class="container">
    <h5>Sponsorzy</h5>
    <ul class="row d-flex justify-content-center sponsors-section">
        <li class="col-sm-12 col-md-4 col-lg-2 ">
            <a href="https://teonite.com/" target="_blank">
                <img src="/assets/images/sponsors/sponsor_teonite.png" class="sponsor d-flex justify-content-center mx-auto" alt="Teonite"></img>
            </a>
        </li>
    </ul>
</div>